Subject: the mpls-tp mailing list is the consensus list for mpls-tp isseus

From: Loa Andersson <[email-masked]>
Date: Mon, 26 Jan 2009 15:00:49 +0100

All,

we have agreed with our ADs that the [email-masked] shall be used
as the consensus list for mpls-tp related drafts and issues.

We will still send generic announcements lie this one or working
group last cal to the relevant working group mailing lists, but the
discussions should be taken to the mpls-tp list. (Cross-) working
group consensus will be decided based on the discussion on the
mpls-tp list.

/Loa
-- 

Loa Andersson

Sr Strategy and Standards Manager
Ericsson ///                          phone:  +46 8 632 77 14

                                       email:  [email-masked]
                                               [email-masked]
                                               [email-masked]